Bug 457720 - mkafmmap does not recognize -V
mkafmmap does not recognize -V
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: enscript (Show other bugs)
8
All Linux
medium Severity low
: ---
: ---
Assigned To: Adam Tkac
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-04 03:53 EDT by Milos Malik
Modified: 2013-04-30 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-08 07:37:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Milos Malik 2008-08-04 03:53:21 EDT
User-Agent:       Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.1.16) Gecko/20080715 Fedora/2.0.0.16-1.fc8 Firefox/2.0.0.16

mkafmmap does not recognize command line option "-V" even if its help message
claims it does.

Reproducible: Always

Steps to Reproduce:
$ mkafmmap --help | grep version
  -V, --version           print version number
$ mkafmmap -V
mkafmmap: invalid option -- V
Usage: mkafmmap [OPTION]... FILE...
Mandatory arguments to long options are mandatory for short options too.
  -h, --help              print this help and exit
  -p, --output-file=NAME  print output to file NAME (default file is
                          font.map).  If FILE is `-', leavy output to
                          stdout.
  -V, --version           print version number

Actual Results:  
mkafmmap does not recognize command line option -V

Expected Results:  
mkafmmap recognizes command line option -V
Comment 1 Milos Malik 2008-08-04 03:54:18 EDT
$ rpm -qf /usr/bin/mkafmmap 
enscript-1.6.4-8.fc8
Comment 2 Adam Tkac 2008-08-08 07:37:55 EDT
fixed in enscript-1.6.4-10.fc10

Note You need to log in before you can comment on or make changes to this bug.